using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class UserControls_landingPage : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void btn_Click(object sender, EventArgs e)
    {
        string[] temp;
        string response = "", message = "";
        temp = Request.Url.ToString().Split('/');

        string path = temp[temp.Length - 2] + "/" + temp[temp.Length - 1];
        Helper.SetLandingURL(int.Parse(Session["uid"].ToString()), path);

        ScriptManager.RegisterStartupScript(this, GetType(), "alert", "alert('Current page has been bookmarked as landing page');", true);
    }
}
